<!DOCTYPE html>
<html>
    {% include "shared/_head.html.twig" %}
    <body>
    {% include "shared/_navbar.html.twig" %}

    
        <div class="container pt-5">
            
            {% for rubrique, messages in app.flashes %}
				<div class="alert alert-{{rubrique}}">
					{% for message in messages %}
						<p>{{ message }}</p>
					{% endfor %}
				</div>
			{% endfor %}


        {% block body %}
        
        {% endblock %}

        </div>
        
    </body>
</html>
